wm.py needs import os in some of its execute funcs + now we can have blender2.60x...
authorDalai Felinto <dfelinto@gmail.com>
Mon, 26 Sep 2011 06:29:58 +0000 (06:29 +0000)
committerDalai Felinto <dfelinto@gmail.com>
Mon, 26 Sep 2011 06:29:58 +0000 (06:29 +0000)
commit2d91b6cda7e78966e981de84d0d0b27371348b82
tree8416815f91a4ffdde2c03bae79a56d7a12d0831c
parent4b273f013e043d2f64997bc60f0058e0898e49b8
wm.py needs import os in some of its execute funcs + now we can have blender2.60x version :)
I guess someone did a cleanup in the file and forgot to test "add an Add-On" ;)
+ a bug I found while studying the cmake files
build_files/cmake/macros.cmake
release/scripts/startup/bl_operators/wm.py